fdaCMA-methods {CMA} | R Documentation

## Fisher's Linear Discriminant Analysis

### Description

Fisher's Linear Discriminant Analysis constructs a subspace of 'optimal projections' in which classification is performed. The directions of optimal projections are computed by the function `cancor` from the package `stats`. For an exhaustive treatment, see e.g. Ripley (1996).

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For references, further argument and output information, consult `fdaCMA`.

[Package CMA version 1.2.0 Index]